/* CSS Document */

.collapsible {
	background-color: #FFFFFF;
	color: #BCBCBC;
	cursor: pointer;
	padding-top: 8px;
	/* [disabled]padding-right: 18px; */
	padding-left: 50px;
	padding-bottom: 13px;
	width: 100%;
	border: none;
	text-align: left;
	outline: none;
	/* [disabled]font-size: 15px; */
	/* [disabled]max-width: 100%; */
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	font-weight: bold;
	text-transform: uppercase;
}

button.active, .active .collapsible:hover {
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: 0% -50px;
}

.content {
	padding-top: 0;
	/* [disabled]padding-right: 18px; */
	/* [disabled]padding-left: 18px; */
	padding-bottom: 0;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
	background-color: #FFFFFF;
}
button.collapsible {
	font-family: Verdana, Geneva, sans-serif;
	color: #BCBCBC;
	font-size: small;
	text-transform: uppercase;
	font-weight: bold;
}
